uuid: d3f02e79-70e6-41ac-b955-46064edbb16b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_description
    - node.type.part
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - plain_text
id: node.part.field_part_description
field_name: field_part_description
entity_type: node
bundle: part
label: 'Part Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
